#payment-form {
    color: #F0F0F0;
    font-family: Street2Book, "Helvetica Neue";
    width: 100%;
    max-width: 346px;
    font-size: 12px;
    margin: 0;
}

.labelDisplay {
    margin: 20px 0 5px 0;
}
.titleDisplay {
    margin: 20px 0 5px 0;
    font-size: 18px;
}

.inputElement {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 2px solid #fefefe;
    height: 33.5px;
    padding-left: 15px;
    font-family: Street2Book, "Helvetica Neue";
    font-size: 14px;
    color: #0F0F0F;
    background: #fefefe;
    vertical-align: middle;
}
.inputElement-error {
    border: 2px solid #E93131;
}

.errorContainer {
    display: none;
    white-space: nowrap;
}
.errorField {
    white-space: normal;
    font-size: 12px;
    color: #F0F0F0;
    margin: 9px 20px 9px 0;
    padding: 0;
    font-family: Street2Book;
    display: inline-block;
    position: relative;
}
.errorIcon {
    display: inline-block;
    background-image: url(/assets/images/icons/inline_warning.png);
    margin: 10px 5px 0 0;
    vertical-align: top;
    width: 16px;
    height: 16px;
}

.stripeElement {
    padding: 6px 0 0 15px;
}

#cardNumberLabel {
    display: inline-block;
}

#cardCVV-element {
    display: inline-block;
}

.selectBox {
    background-color: #fefefe;
    background-image: url(/assets/images/dropdowns/desktop/dropdown_arrow_dark.png);
    background-repeat: no-repeat;
    background-position: right center;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.shortInputElement {
    width: 50%;
}

.submitButton {
    color: #F0F0F0;
    font-family: Street2Medium, "Helvetica Neue";
    font-size: 13px;
    letter-spacing: 0.196px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 0;
    width: 100%;
    height: 34px;
    margin-top: 30px;
    *zoom: 1;
    background-color: #2979A2;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}
.submitButton:disabled {
    color: #ddd;
    background-color: #1C3B49;
    cursor: default;
}
.submitButton:hover:not([disabled]) {
    background-color: #0EB2F0;
}

@font-face {
    font-family: "Street2Medium";
    src: url(/assets/fonts/Street2-Medium.ttf);
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Street2Book";
    src: url(/assets/fonts/Street2-Book.ttf);
    font-weight: normal;
    font-style: normal;
}

.image-cvv {
    display: inline-block;
    cursor: pointer;
    margin: -8px 15px;
    background-image: url(/assets/images/direct_commerce/card-back.svg);
    width: 35px;
    height: 23px;
}
.image-cvv:hover + .image-cvv-des {
	display: block;
}
.image-cvv-des {
    display: none;
    position: absolute;
    left: 30px;
    margin: -182px 0px;
    z-index: 2500;
    background-image: url(/assets/images/direct_commerce/cvc-tooltip.svg);
    width: 240px;
    height: 140px;
}

.card-image {
    float: right;
    width: 29px;
    height: 19px;
    margin: 18px 6px 0px -2px;
    background-image: url(/assets/images/direct_commerce/cards.svg);
}
.card-image-visa{
    background-position: 0 -492px;
}
.card-image-visa-disabled{
    background-position: 0 -574px;
}
.card-image-amex{
    background-position: 0 0;
}
.card-image-amex-disabled{
    background-position: 0 -82px;
}
.card-image-mastercard{
    background-position: 0 -328px;
}
.card-image-mastercard-disabled{
    background-position: 0 -410px;
}
.card-image-discover{
    background-position: 0 -164px;
}
.card-image-discover-disabled {
    background-position: 0 -246px;
}
